# Our public key: {{ wireguard_local_public_key }}
[Interface]
PrivateKey = {{ wireguard_local_private_key }}
Address = {{ wireguard_local_ip_address }}/32

[Peer]
PublicKey = {{ wireguard_peer_public_key }}
PersistentKeepalive = 1
Endpoint = {{ wireguard_peer_ip_address }}:{{ wireguard_peer_port }}
AllowedIPs = {{ _wireguard_peer_allowed_ips }}